Subject: bug#51559: bug#51564: [PATCH] gnu: webkitgtk: Fix configure failures.

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 03 Nov 2021 20:21:33 +0100

Am Mittwoch, den 03.11.2021, 14:09 -0400 schrieb Mark H Weaver:
> [...]
> 
> Note that I tried clang-11 first, because upstream WebKit surely uses
> clang for compilation, and it works for building IceCat on Guix, so I
> had it hunch that it was a good bet.  However, it would be good to
> now try compiling webkitgtk-2.34.1 with a newer version of GCC.  It's
> possible that might fix the build on i686-linux.
I'm currently building webkitgtk on x86_64 locally with GCC 11.  If
that succeeds, I'll push to master and have CI take it from there.

Cheers,
Liliana